{
	"322000112_0": "「……こちらは行き止まりか」",
	"322000112_1": "「もう、面倒ね」",
	"322000112_2": "「岩盤に幾ばくかの隙間があるが……、\\n　見ろ、覗けば道が続いているのが見える」",
	"322000112_3": "「だけど、すり抜けるには狭すぎるわ」",
	"322000112_4": "「ギアの力で破壊して通る手もあるけれど、\\n　わたしたちのギアには少し不向きかしら」",
	"322000112_5": "「斬って斬れないこともないが、\\n　派手に壊せば落盤の危険もある」",
	"322000112_6": "「そうね。……考える前に壊すあの子がいなかったことを\\n　幸いに思いましょうか」",
	"322000112_7": "「立花か。確かに、あまり考えずに拳で粉砕しそうだな。\\n　それが吉と出る場合もあるが……」",
	"322000112_8": "「今回は慎重に行ったほうがいいだろうな」",
	"322000112_9": "「手頃な小型爆弾でも用意できればいいのに」",
	"322000112_10": "「……爆弾とは随分、物騒じゃないか？」",
	"322000112_11": "「少しこの暗闇にうんざりしていただけよ」"
}